<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Notes Card</title>
        <style>
            .header{
                background-color: #bb3018;
                text-align:center;
                color: white;
                font-family: monospace;
                padding: 0.005em 0.005em 0.005em 0.005em;
                margin-bottom: 10px;
            }
            .body{
                background-image: url(https://cdn.pixabay.com/photo/2018/01/14/23/12/nature-3082832__480.jpg); 
                background-position:center;
                background-size:cover;
                background-repeat: no-repeat;
                background-size: 150%;
            }
            .each-card{
                float: left;
                background-color:bisque;
                border: 2px solid bisque;
                height:auto;
                width: auto;
                padding-right:10px;
                padding-left:10px;
                margin:5px;
                border: 1px solid;
            }
            .card-title{
                background-color:saddlebrown ;
                color: whitesmoke;
                padding: 8px;
                font-size: 15px; 
                text-align: center;
                font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
                margin: 8px;
            }
            .card-dear{
                font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                font-size: 18px;font-style: italic bold;
                font-variant: small-caps; font-weight: 100px;
                margin-top:0%; padding-left:2px;
            }
            .card-from{
                font-family:Arial, Helvetica, sans-serif;
                font-style: italic; font-style: bold;
                float: right;
                margin-top:0%; margin-bottom: 12px;
                padding-right: 22px;
            }
            .card-text{
                height: auto; width: auto;
                background-color: white;
                padding: 15px; font-style: italic;
                margin-top: 0%;
            }
            .path{
                padding: 6px;
                margin:2px;
                background-color:cornsilk;
                color: crimson;
                text-align: center;
                font-family: 'Courier New', Courier, monospace;
                height:auto;
                width: auto;
                border: 2px solid rgb(199, 194, 173);
            }

        </style>
    </head>
    <body class="body">
        <div class="header">
           <h1>
            &#127797; &#127774; &#127797; &#127774; B E A U T I F U L ~ M E S S A G E S &#127774; &#127797; &#127774; &#127797;
        </h1> 
        </div>
        <body>
            <table align="center">
                <tr>
                    <th>
                        <div class="path">
                        <a href="http://127.0.0.1:8000/lab-4/add-note">Write Message</a>
                        </div>
                    </th>
                    <th>
                        <div class="path">
                        <a href="http://127.0.0.1:8000/lab-4/note-list">Card for U</a>
                    </div>
                    </th>
                    <th>
                         <div class="path">
                        <a href="http://127.0.0.1:8000/lab-4/">Messages List</a>
                    </div>
                    </th>
                </tr>
            </table>
        </body>
        <hr>
        <br>
        <body>
            {% if Notes %}
                {% for pesan in Notes %}
                <div class="card-boxes">
                    <div class="each-card">
                        <h5 class="card-title">{{pesan.title}}</h5>
                        <p class="card-dear">&#128204; Dear, {{pesan.receiver}}</p>
                        <p class="card-text">{{pesan.message}}</p>
                        <p class="card-from">
                            – {{pesan.sender}}</p>
                    </div>
                </div>
            {% endfor %}
        {% endif %}
        </body>
    </body> 
</html>